Java for browsers different than for LibreOffice?

classic Classic list List threaded Threaded
2 messages Options
Peggy Peggy
Reply | Threaded
Open this post in threaded view
|

Java for browsers different than for LibreOffice?

 I found a 64bit Java download It says it can cause problems in 32Bit
browsers (which is the usually installed one for firefox.) There is also a
link to show how to disable it in the browser.

I am totally confused. Should I install the one that seems to be for
browsers, or is there something different for LibreOffice?

Or should I just download the one I found, move it into LibreOffice through
the instructions sent by Remy, and disable it in firefox? Or will disabling
it in firefox mess it up in Libre Office?

As you can tell, I am totally tech challenged! :(

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Robert Großkopf Robert Großkopf
Reply | Threaded
Open this post in threaded view
|

Re: Java for browsers different than for LibreOffice?

Hi Peggy,

you could install bith versions of Java without any problem on the same
machine. If your LO is 64bit you need 64bit-Java for this one; if the
browser is 32bit you need 32bit for the browser.

Regards

Robert
--
Homepage: http://robert.familiegrosskopf.de
LibreOffice Community: http://robert.familiegrosskopf.de/map_3


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy